@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');



@import url('https://fonts.googleapis.com/css?family=Exo+2:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');



body{



	overflow-x:hidden;



	}



	.topbar{



		background:#d3d3d3;



	}



.top_area{



	border-bottom:1px solid #e1e1e1;



	}



.wel p{



	font-family: 'Exo 2', sans-serif;



	font-size:16px;



	padding:10px 0;



	color:#323232;



	margin:0;



	text-transform:uppercase;



	font-weight:500;



	text-align:center;



	font-style:italic;



		}



.stalker h3{text-transform:capitalize !important;}

.wishlist-list .actions button { margin-bottom:10px;}

.availability .label { display:none !important;}



.availability.in-stock { display:inline-block !important;     color: #3eb34b;



    font-family: 'Montserrat', sans-serif; text-transform:capitalize !important;



    font-size: 17px;



    font-weight: 300; }



ul.top_links_1{ display:inline-block; margin:0; padding: 8px 0 2px 0; transition:all 0.9s ease-in-out;}



ul.top_links_1 img {



    float: left;



    padding: 0 0px;



    transition: all 0.9s ease-in-out;



    margin: 4px 7px 0 0;



}



ul.top_links_1 li{list-style: none; padding: 0 11px 0 11px; float:left; text-transform:capitalize; background:url(../images/sep.jpg) no-repeat right center;}



ul.top_links_1 li:last-child{ background:none;}



ul.top_links_1 li a {



    transition: all 0.5s;



    color: #69686d;



    font-size: 13px;



   font-family: 'Montserrat', sans-serif;



    text-transform: uppercase;



    font-weight: 300; 



    padding: 0 0px 0 0px;



}



ul.top_links_1 li a:hover{



	color:#830c51;



	}



.links_1 {



    float: right;



    margin: 20px 0 20px 0;



}	



.logo {



    /* margin-left: 0; */



    padding: 25px 0 0 0;



}



.ship{



	padding: 25px 0 0 0;



	}



.cms li{



	list-style: none;    



	     padding: 0 14px;



	 float:left; 



	 text-transform:capitalize; 



	 background:url(../images/cal.jpg) no-repeat left center;



	}



.cms a{



	transition: all 0.5s;



    color: #69686d;



    font-size: 15px;



   font-family: 'Montserrat', sans-serif;



    text-transform: uppercase;



        padding: 0 0px 0 15px;



	font-weight:300;



	}	



.cms li a:hover{



	color:#830c51;



	}	



.cms {



    padding: 10px 0 5px 0;



    float: left;



}



.cms2 {



    padding: 10px 0 5px 0;



    float: right;



}



.cms2 li{



	 list-style: none;    



	 padding: 0 14px;



	 float:left; 



	 text-transform:capitalize; 



	 background:url(../images/cart.jpg) no-repeat left center;



	}



.cms2 a{



	transition: all 0.5s;



    color: #69686d;



    font-size: 14px;



   font-family: 'Montserrat', sans-serif;



    text-transform: uppercase;



        padding: 0 0px 0 15px;



	font-weight:300;



	}	



.cms2 li a:hover{



	color:#830c51;



	}	



.main_seacrh{



	position:relative;



	clear: both;



    border: 1px solid #efedf5;



}					



.form-control {



    display: block;



    width: 100% !important;



    height: 45px !important;



	



    padding: 6px 12px !important;



    font-size: 14px;



    line-height: 1.42857143;



    color: #a0a0a0;



    background-color: #fff;



    background-image: none;



    border: none;



    border-radius: 0;



	box-shadow:none;



}



.btn-1{



	    background: none;



    border: none;



    position: absolute;



    right: 10px;



    top: 10px;



    outline: none !important;







	}



	



.navbar-collapse{



	padding:0;



	}



		



	.pager li>a { border-radius:0 !important; padding:0 !important;}



.navbar-inverse .navbar-nav>li>a {



   font-family: 'Exo 2', sans-serif;



    font-size: 18px;



    color: #000 ;



    text-transform: uppercase;



    padding: 17px 15px;



	transition:all 0.5s ease-in-out;



}



.fa-angle-down{



	    font-size: 20px;



    padding: 0px 0 0 13px;



    font-weight: bold;



	}



.navbar-inverse .navbar-nav>li:hover a{



	color:#fff ;



	}



.navbar-inverse .navbar-nav>li{



	background:url(../images/sep_1.jpg) right center no-repeat;



	display:inline-block;



	float:none;



	transition:0.5s all ease;



	



	}



.navbar-inverse .navbar-nav>li:last-child{



	background:none;



	}	



.navigation{



	position:relative;



	z-index: 9;



	background:url(../images/menu-bg.jpg) center top repeat-x;



	margin-top:10px;



	}



.navbar-inverse .navbar-nav>li:hover { background:#830c51;}



.dropdown-menu > li.open > a {



    background-color: #F5F5F5;



    color: #262626 !important;



    text-decoration: none;



}











		



.hot{



	position: absolute;



    right: 0;



        top: -14px;



		    z-index: 999;



	}	



.navbar-inverse {



    background:url(../images/nav_bg.jpg) left center;



    border: none;



    margin: 0;



	border-radius:0;



}	



.navbar {



    border: none;



    text-align: center;



    float: none;



}



/* Bounce To Right */



.hvr-bounce-to-right {



  display: inline-block;



  vertical-align: middle;



  -webkit-transform: perspective(1px) translateZ(0);



  transform: perspective(1px) translateZ(0);



  box-shadow: 0 0 1px transparent;



  position: relative;



  -webkit-transition-property: color;



  transition-property: color;



  -webkit-transition-duration: 0.5s;



  transition-duration: 0.5s;



}



.hvr-bounce-to-right:before {



  content: "";



  position: absolute;



  z-index: -1;



  top: 0;



  left: 0;



  right: 0;



  bottom: 0;



  background: #830c51;



  -webkit-transform: scaleX(0);



  transform: scaleX(0);



  -webkit-transform-origin: 0 50%;



  transform-origin: 0 50%;



  -webkit-transition-property: transform;



  transition-property: transform;



  -webkit-transition-duration: 0.5s;



  transition-duration: 0.5s;



  -webkit-transition-timing-function: ease-out;



  transition-timing-function: ease-out;



}



.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {



  color: white;



}



.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {



  -webkit-transform: scaleX(1);



  transform: scaleX(1);



  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);



  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);



}	



.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus{



    color: #fff !important;



    background-color: transparent !important;



}



.fa-angle-right{



	padding: 0 6px 0 0px;



	transition:all 0.5s ease-in-out;



	}	



.dropdown-menu {



    position: absolute;



    top: 99%;



    left: 0;



    z-index: 1000;



    display: none;



    float: left;



    min-width: 200px;



    padding: 0px 0;



    margin: 2px 0 0;



    font-size: 14px;



    text-align: left;



    list-style: none;



    background-color: #830c51;



    -webkit-background-clip: padding-box;



    background-clip: padding-box;



    border: 1px solid #ccc;



    border: 1px solid rgba(0,0,0,.15);



    border-radius: 4px;



    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);



    box-shadow: 0 6px 12px rgba(0,0,0,.175);



}



.dropdown-menu li>a {



    font-family: 'Montserrat', sans-serif;



    font-size: 14px !important;



    color: #fff !important;



    text-transform: uppercase;



    transition: all 0.5s ease-in-out;



    padding: 8px 15px;



}



.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {



    color: #262626 !important;



}



.dropdown-menu a:hover .fa-angle-right{



	padding: 0 12px 0 0px;



	}



.short_d {



    text-align: center;



    background: #f8f8f8;



    padding: 10px 0;



}



.short_d img{



	padding:0 0px; display:inline-block;



	}



.main_cate{



	position:relative;



	background:#000000;



	margin-bottom: 20px;



	}	



.main_cate img{



	transition:all 0.5s ease-in-out;



	}



.main_cate:hover img{



	opacity:0.5;



	}	



.main_cate p{



	    background: #850c53;



    color: #fff;



    text-align: center;



	font-family: 'Exo 2', sans-serif;



	font-size:16px;



	text-transform:uppercase;



	    padding: 5px 0;



		position:absolute;



		width:50%;



		opacity:0;



		top:0%;



		transition:all 0.9s ease-in-out;



		margin:0;



	}



.main_cate:hover p{



	opacity:1;



	top:50%;



	width:100%;



	}



.ecrousal{background:none !important; clear:both;}



.ecrousal{text-align:center !important; text-transform:uppercase; }



.ecrousal h6{background:none !important; color:#000 !important; font:bold 34px Montserrat !important; display:none;}



.ecrousal{border:none !important;}



.itemlistings .itmimg{border:none !important;}







.itemlistings {



    text-align: center;



    border: 1px solid #babcbf;



    margin: 10px;



    padding: 10px !important;



 background:#fff;



}















.itemlistings a.itm-a{margin:10px; background: #850c53  !important;}







.itemlistings span{color:#000 !important}











.carousel-inner>.item>a>img, .carousel-inner>.item>img{width:100%;}



.owl-prev:hover, .owl-next:hover{background: #ff0000 !important;}						



.new {



    padding: 2px 0 10px 0;



    background: url(../images/sep1.jpg) left center repeat-x;



}



.new1 {



    padding: 2px 0 10px 0;



    background: url(../images/sep1.jpg) left center repeat-x;



}



.new2 {



    background: #f8f8f8;



    padding: 40px 0;



}



.owl-buttons {



    top: 42% !important;



}	



.b_detail{



background:#f4f4f4;



padding:10px 0;



   text-align:center;



       margin-bottom: 15px;	



	}



.b_detail img{



	padding:0 0px;



	}



@-webkit-keyframes hvr-wobble-bottom {



  16.65% {



    -webkit-transform: skew(-12deg);



    transform: skew(-12deg);



  }



  33.3% {



    -webkit-transform: skew(10deg);



    transform: skew(10deg);



  }



  49.95% {



    -webkit-transform: skew(-6deg);



    transform: skew(-6deg);



  }



  66.6% {



    -webkit-transform: skew(4deg);



    transform: skew(4deg);



  }



  83.25% {



    -webkit-transform: skew(-2deg);



    transform: skew(-2deg);



  }



  100% {



    -webkit-transform: skew(0);



    transform: skew(0);



  }



}



@keyframes hvr-wobble-bottom {



  16.65% {



    -webkit-transform: skew(-12deg);



    transform: skew(-12deg);



  }



  33.3% {



    -webkit-transform: skew(10deg);



    transform: skew(10deg);



  }



  49.95% {



    -webkit-transform: skew(-6deg);



    transform: skew(-6deg);



  }



  66.6% {



    -webkit-transform: skew(4deg);



    transform: skew(4deg);



  }



  83.25% {



    -webkit-transform: skew(-2deg);



    transform: skew(-2deg);



  }



  100% {



    -webkit-transform: skew(0);



    transform: skew(0);



  }



}



.hvr-wobble-bottom {



  display: inline-block;



  vertical-align: middle;



  -webkit-transform: perspective(1px) translateZ(0);



  transform: perspective(1px) translateZ(0);



  box-shadow: 0 0 1px transparent;



  -webkit-transform-origin: 100% 0;



  transform-origin: 100% 0;



}



.hvr-wobble-bottom:hover, .hvr-wobble-bottom:focus, .hvr-wobble-bottom:active {



  -webkit-animation-name: hvr-wobble-bottom;



  animation-name: hvr-wobble-bottom;



  -webkit-animation-duration: 1s;



  animation-duration: 1s;



  -webkit-animation-timing-function: ease-in-out;



  animation-timing-function: ease-in-out;



  -webkit-animation-iteration-count: 1;



  animation-iteration-count: 1;



}	



.sign p{



	font-family: 'Lato', sans-serif;



	font-size:15px;



	color:#000000;



	}	



.sign strong{



	font-family: 'Lato', sans-serif;



	font-size:35px;



	color:#000000;



	font-style:italic;



	    padding: 0 25px 0 0px;



	}



.btn-3{	    background: black;



    color: #fff;



    border: none;



    padding: 5px 10px;



    border-radius: 7px;



    float: right;



    margin: 15px 15px 0px 0px;



    outline: none;



	transition: all 0.5s ease-in-out;



		}



.btn-3:hover{



	background:red;



	}



.bot_area{



	background:#403e45;



	    padding: 25px 0;



	}



.bot_links h1 {



    font-family: 'Montserrat', sans-serif;



    font-size: 20px;



    color: #fff !important;



    text-transform: uppercase;



    margin: 0px 0 20px 0;



}



.bot_links li {



    padding: 6px 0;



}



.bot_links a{



	 font-family: 'Montserrat', sans-serif;



    font-size: 14px;



    color: #fff !important;



	transition:all 0.5s ease-in-out;



	}



.bot_links a:hover{



	color:red !important;



	}	



.bot_links strong{



 font-family: 'Montserrat', sans-serif;



    font-size: 15px;



    color: #fff !important;



	font-weight:normal;



	text-transform:uppercase;



	}	



.end {



    background: #2a2a2a;



	margin:50px 0 0 0;



}



.copy p {



    font-family: 'Montserrat', sans-serif;



    font-size: 13px;



    color: #fff;



    margin: 0;



    padding: 18px 0 10px 0;



	font-weight:300;



}



.company {



    float: right;



    padding: 15px 0 0 0;



}



.company a {



     font-family: 'Montserrat', sans-serif;



    font-size: 13px;



    color: #fff !important;



	font-weight:300;



}



.company img { display:inline-block;



    padding: 0 0 0 7px;



}	



.btn-submit img{ display:inline-block;}



.latest {



    max-width: 227px;



    border: 1px solid #e8e8e8;



    box-shadow: 0px 0px 10px #bdbdbd;



    position: absolute;



    z-index: 999;



    transform: rotate(90deg);



    top: 215px;



    left: -274px;



	transition:all 0.5s ease-in-out;



}



.latest:hover {



    transform: rotate(0deg);



    left: 0;



    top: 350px;



}	



.it {



    max-width: 227px;



    border: 1px solid #e8e8e8;



    box-shadow: 0px 0px 10px #bdbdbd;



    position: absolute;



    z-index: 999;



    transform: rotate(-90deg);



    top: 215px;



    right: -274px;



	transition:all 0.5s ease-in-out;



}



.it:hover {



    transform: rotate(0deg);



    right: 0;



    top: 350px;



}























.detials{



	background:#f2f2f2;



	float:left;



	width:100%;



	opacity:0;



	border-top:1px solid #dbdbdb;



	transition:all 0.3s;



	    position: absolute;



    bottom: 0;



}



.detials li{



	background:#f2f2f2;



	list-style: none;



    border-right: 1px solid #dbdbdb;



    padding: 9px 18px;



    float: left;



}







.detials li:hover{



	background:#dbdbdb;



	



}







.detials i{color:#000;font-size:20px;padding:0 8px;}



.detials li:last-child{ border-right:none;}



.detials li a{



color:#FFFFFF;



line-height:25px;



 font-family: 'Montserrat', sans-serif;



font-size:13px;



text-transform:uppercase;



padding:0 4px;







}



.detials li button{

background:none; border:0;

color:#FFFFFF;



line-height:25px;



 font-family: 'Montserrat', sans-serif;



font-size:13px;



text-transform:uppercase;



padding:0 4px;







}



.star{



	text-align:center;



}



.star i{



	color:#fdb913;



	text-align:center;



	font-size:18px;



}







.name{



	padding:0 10px;



}



.name>p:first-child { height: 65px;



    overflow: hidden;



	text-transform:capitalize;



}



.name>p:first-child>a{ height: 65px;



    color: #333;    overflow: hidden;



	text-transform:capitalize;



}



.name>p{



	line-height:28px;



	text-align:center;



	font-size:16px;



	margin:10px 0 0 0;



	padding:5px 0;



	font-weight:300;



	 font-family: 'Montserrat', sans-serif;







}



.products{



	background:#FFFFFF;



	transition:all 0.3s;



	border:1px solid #dbdbdb;



	padding:0 0 44px 0;



	height: 268px;



    position: relative;



    overflow: hidden;



}



.products:hover .detials{



	opacity:1;



}

.products img { max-height: 268px;

position: absolute;

        top: 50%;

        left: 50%;

        margin-right: -50%;

        transform: translate(-50%, -50%);

        -o-transform: translate(-50%, -50%);

        -ms-transform: translate(-50%, -50%);

        -moz-transform: translate(-50%, -50%);

        -webkit-transform: translate(-50%, -50%);

              }

                



.price_cont{ text-align:center;}



.price_cont2 { text-align:left;}



.price_cont .price-box .special-price .price {	color:#3eb34b;



	font-size:25px;



	font-weight:600;



	font-family: 'Montserrat', sans-serif;}



	

#lbonepage-place-order-btn { background:#3eb34b; width:100%;}

.price_cont	 .regular-price .price {color:#3eb34b;



	font-size:25px;



	font-weight:600;



	font-family: 'Montserrat', sans-serif;}



	



	



	



.price_cont .price-box .old-price .price{color: #393939;



    font-size: 12px;



    font-weight: 600;



    text-decoration: line-through;



    font-family: 'Montserrat', sans-serif;}







.price p{



	color:#FF0004;



	font-size:18px;



	font-weight:600;



	font-family: 'Montserrat', sans-serif;



}



.price span{



	color:#393939;



	font-size:12px;



	font-weight:600;



	text-decoration:line-through;



	font-family: 'Montserrat', sans-serif;



}



.leftpro{



	margin:20px 0 0 0;



}



.leftpro h3{



	background:#830c51;



	color:#fff;



	font-size:22px;



    padding: 10px 20px;



    font-weight:600;



	font-family: 'Exo 2', sans-serif;



	font-style:italic;



	margin:0;



	text-transform:uppercase;



}



	







































.newsletter{



	background:#830c51;



}



.news{



	text-align:center;



	margin:20px 0;



}



.news h3{



		color:#FFFFFF;



	font-size:34px;



	font-family: 'Montserrat', sans-serif;



}



.news p{



	color:#FFFFFF;



	font-size:13px;



	font-family:arial;



}



.newsfld{



	margin:0 0 25px 0;



}



.newsletterfld{



	background:none;



	border:1px solid #fff;



	color:#fff;



}



.newsbtn{



	background:#FFFFFF !important;



	padding:12px;



	border-radius: 0;



	outline:none;



	color:#830c51;



	font-weight:bold;



	



}



.newsbtn:hover{



	background:#830c51 !important;



	border-radius: 0;



	outline:none;



	color:#fff;



	



}











.info p{



	    padding: 30px 0 10px 0px;



    font-family: 'Montserrat', sans-serif;



    color: #000;



    font-size: 19px;



    border-bottom: 2px solid #ffffff;



    display: inline-block;



    font-weight: 500;



    text-transform: uppercase;



}



.info li{



	list-style:none;



	line-height:25px;



}







.working li i{	



	padding: 0px 10px 0 0;



    font-size: 22px;



    color: black;



}



.info i{	



	padding: 0px 10px 0 0;



    font-size: 16px;



    color: black;



}



.social-icon li i{



	padding: 0px 10px 0 0;



    font-size: 20px;



    color: black;



}







.info li a{



	color:black;



	font-size:14px;



  display: block;



  padding: 4px 0 4px 0px;



  -webkit-transition: all .4s;



  -o-transition: all .4s;



  transition: all .4s;



  font-weight:300;



  font-family: 'Montserrat', sans-serif;







}



.newsletterfld input::-webkit-input-placeholder { color:#fff;}



.newsletterfld input::-moz-input-placeholder { color:#fff;}



.product-image { overflow:hidden !important;}







input:focus::-webkit-input-placeholder {    opacity: 0;}



textarea:focus::-webkit-input-placeholder {    opacity: 0;}







input:focus::-moz-input-placeholder {    opacity: 0;}



textarea:focus::-moz-input-placeholder {    opacity: 0;}







input:focus::-o-input-placeholder {    opacity: 0;}



textarea:focus::-o-input-placeholder {    opacity: 0;}







.info li a:hover{



 color:#830c51;



}



.footer-paypal{



	margin:10px 0;



}







.slick-next {



    background: url(../images/next-btn.png) left top no-repeat;



    right: -35px !important;



    top: 45% !important;



}



.slick-prev {



    background: url(../images/back-btn.png) left top no-repeat;



    left: -20px !important;



    top: 45% !important;



}







/*About us*/







.about-header{



	text-align:center;



}



.about-header h3{



		color:#830c51;



	font-size:40px;



  display: block;



  padding: 4px 0 4px 0px;



  -webkit-transition: all .4s;



  -o-transition: all .4s;



  transition: all .4s;



  font-weight:800;



	font-family: 'Exo 2', sans-serif;



	font-style:italic;



}



.about-text{



	margin:20px 0 0 0;



}



.about-text{



		color:#535353;



	font-size:15px;



  display: block;



  font-weight:500;



	font-family: 'Exo 2', sans-serif;



	font-style:italic;



	line-height:25px;



}



.about-img{



	margin:20px 0 0 0;



}







.center-bg{



	background:url(../images/about-center-bg.jpg) center top repeat-y;



	margin:50px 0 0 0;



	min-height:450px;



}







/*Contact*/







.Contact-header{



    text-align: center;



    margin: 30px 0 0 0;



}



.Contact-header span{



	color:#000;



	font-size:14px;



  	font-weight:500;



	font-family: 'Exo 2', sans-serif;



}



.Contact-header h3{



	margin:0;



	color:#830c51;



	font-size:40px;



  	display: block;



  	font-weight:800;



	font-family: 'Exo 2', sans-serif;



	font-style:italic;



}



.contact-text{



	margin:50px 0 0 0;



}



.contact-text h5{



	margin:0;



	color:#535353;



	font-size:16px;



  	display: block;



  	font-weight:600;



	font-family: 'Exo 2', sans-serif;



	font-style:italic;



	text-transform:uppercase;



}







.contact-text h3{



	margin:30px 0 0 0;



	color:#830c51;



	font-size:16px;



  	display: block;



  	font-weight:600;



	font-family: 'Exo 2', sans-serif;



	text-transform:uppercase;



}



.contact-text p{



	margin:15px 0 0 0;



	color:#000;



	font-size:14px;



  	font-weight:300;



	font-family: 'Montserrat', sans-serif;



}







.form-number {



    background: none;



    border-radius: 0;



    color: #b0b0b0;



	margin:10px 0;



	border-bottom:2px solid #ebebeb;



	    height: auto !important;



    max-width: 100%;



}



.btn-default-custom{



	background:#830c51;



	color:#fff;



	font-family: 'Exo 2', sans-serif;



	font-weight:400;



	font-size:16px;



	padding:15px 20px;



	margin:0 0 20px 0;



	border-radius:0;



	transition:all 0.8s;



}



.btn-default-custom:hover{



	border-radius:20px;



	background:#830c51;



	color:#fff;



}







/*products*/







.left-sidebar h2:after, h2.title:after{



	content: " ";



	position: absolute;



	border: 1px solid #f5f5f5;



	bottom:8px;



	left: 0;



	width: 100%;



	height: 0;



	z-index: -2;



}







.left-sidebar h2:before{



	content: " ";



	position: absolute;



	background: #fff;



	bottom: -6px;



	width: 130px;



	height: 30px;



	z-index: -1;



	left: 50%;



	margin-left: -65px;



}







h2.title:before{



	content: " ";



	position: absolute;



	background: #fff;



	bottom: -6px;



	width: 220px;



	height: 30px;



	z-index: -1;



	left: 50%;



	margin-left: -110px;



}







.category-products .panel {



	border: 0px;



	border-radius: 0px;



	box-shadow:none;



	margin-bottom: 0px;



}



.panel{



background:#212132 !important;



}



.panel-heading{



background:#212133 !important;



}







.panel-group {



    border: 1px solid #c0c0c0;



}



.category-products .panel-default .panel-heading {



  background-color: #FFFFFF !important;



  border:none;



  color: #000;



  padding: 10px;



  border-radius:0;



}



.panel-heading{



	    transition:all 0.3s;}



.category-products .panel-default .panel-heading:hover{



	    background: #dfdfdf !important;



}



.panel-body{



	padding:0;



	margin:0;



}



.category-products .panel-default .panel-heading .panel-title a {



  color: #000;



  font-weight:normal;



  font-family: 'Exo 2', sans-serif;



  font-size: 14px;



  text-decoration: none;



  text-transform: uppercase;



  line-height:20px;



}



.left-sidebar h2, .brands_products h2{



	margin-bottom: 0;



    background: #830c51;



    color: #FFFFFF;



    font-family: 'Exo 2', sans-serif;



    font-size: 20px;



    padding: 15px;



}



.panel-group .panel-heading + .panel-collapse .panel-body {



  border-top: 0 none;



}







.left-menu .panel-body ul li{



 font-weight:normal;



  font-family: 'Exo 2', sans-serif;



  font-size: 14px;



  text-decoration: none;



  background:#e0e0e0;



}







.left-menu .panel-body ul li a{



	color: #000; font-weight:normal;



  font-family: 'Exo 2', sans-serif;



  font-size: 14px;



  text-decoration: none;



  text-transform: uppercase;



  line-height:25px;



  padding:4px 30px;



  border-bottom:1px solid #d3d3d3; 	



  display:block;



}



.left-menu .panel-body ul li a:hover{



	color: #fff;



}







.left-menu .panel-body ul li:hover{



   background:#830c51 !important;



}







.category-products .badge {



  background:none;



  border-radius: 10px;



  color: #696763;



  display: inline-block;



  font-size: 12px;



  font-weight: bold;



  line-height: 1;



  min-width: 10px;



  padding: 3px 7px;



  text-align: center;



  vertical-align: baseline;



  white-space: nowrap;



}







.panel-body ul{



  padding-left: 0px;



  margin:0;



}











.panel-body ul li a {



  color: #696763;



  font-family: 'Exo 2', sans-serif;



  font-size: 12px;



  text-transform: uppercase;



}



.pric2{



    width: 30%; float: left; height: 32px;



    border: none; margin: 0 0 0 5px;



}



.searchform{



	background:#781586; color:#FFF !important;



	padding: 5px 8px; text-transform:uppercase;



	float: left; margin: 0 10px;



}







.panel-group .panel+.panel{



	margin:0 !important;



}



.u-p {



    float: left;



    width: 100%;



    margin-bottom: 20px;



	border-bottom: 1px solid #d1d1d1;



	margin:20px 0;



	background:#f8f8f8;



}



.sort {



    float: left;



    width: 55%;



}



.sort1 {



    float: left;



    width: 100%;



}



.sort1 h2 span{



	font-family: 'Exo 2', sans-serif;



    font-size: 15px;



    color: #000;



    margin: 0;



    float: right;



    padding: 0 15px;



	font-weight:300;



}



.sort h2 {



   font-family: 'Exo 2', sans-serif;



    font-size: 15px;



    color: #000;



    margin: 0;



	font-weight:300;



    padding: 15px 0;



}







.prod_detail {



    width: 64%;



    margin: 0 0px 0px 10px;



    background: none;



}



.sort1 h2 {



  font-family: 'Exo 2', sans-serif;



    font-size: 15px;



    color: #000;



    margin: 0;



    padding: 15px 0;



	font-weight:300;



}



.sort1 p{



  font-family: 'Exo 2', sans-serif;



    font-size: 15px;



    color: #000;



    margin: 0;



	float:left;



    font-weight:300;



    padding: 15px 25px 0 0;







}



.prod_detail_1 {



    margin: 0 5px 0px 5px;



    background: none;



	    width: 40%;



}



.sort-btn {



    float: left;



    padding: 9px 0 0 0;



}



.sort-btn p{



	float:left;



	margin:6px;



	font-family: 'Exo 2', sans-serif;



}



.fa-th-large {



    color: #8d8d8d;



    padding: 6px 6px;



    font-size: 20px;



    transition: all 0.5s ease-in-out;



}



.fa-th-large:hover{



	color:#830c51;



	}



.fa-th-list {



    color: #7a7a7a;



    padding: 6px 6px;



    font-size: 20px;



    transition: all 0.5s ease-in-out;



}	



.fa-th-list:hover{



	color:#830c51;



	}



.pagination>li>a, .pagination>li>span {



    position: relative;



    float: left;



    padding: 6px 12px;



    margin-left: -1px;



    line-height: 1.42857143;



    color: #830c51;



    text-decoration: none;



    background-color: #fff;



    border: 1px solid #ddd;



}	



.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {



    z-index: 2;



    color: #000;



    background-color: #eee;



    border-color: #ddd;



}



.pagination {



    display: inline-block;



    padding-left: 0;



    margin: 10px 0 0 0;



    border-radius: 4px;



}



.sort2 {



    float: right;



    width: 60%;



}



.sort2 h2 {



    font-family: 'Montserrat', sans-serif;



    font-size: 15px;



    color: #000;



    margin: 0;



    padding: 15px 0;



}



.prod_detail_3 {



    width: 40%;



    margin: 0 5px;



    background: none;



}



.u-p1 {



    float: left;



    width: 100%;



    margin-bottom: 20px;



	border: 1px solid #c3c3c3;



}







/*input[type=checkbox], input[type=radio] {



      display: none;



}*/







div.edit-cart-review { margin:0 !important;}







#checkout_form input[type=checkbox], #checkout_form input[type=radio] {



      display: inline-block !important;



}











.left-products{



	border:1px solid #d1d1d1;



}



.left-products img{



	margin:20px auto 0 auto; 



}



.large{



	border:1px solid #ebebeb;



	    padding: 25px 0px;



	}



	.large:hover{



	border:1px solid #830c51;



	   



	}







	.small{



	border:1px solid #ebebeb;



	    padding: 10px 0px;



		    margin-bottom: 15px;



	}



	.small:hover{



	border:1px solid #830c51;



	  



	}







.stalker{



	



	}



.stalker h1{



		color:#000000;



	font-family: 'Montserrat', sans-serif;



	font-size:24px;



	font-weight:bold;







	}	



.stalker p{



	



color:#535353;



font-family: 'Montserrat', sans-serif;



	font-size:14px;



	font-weight:300;



	}



.stalker h2>strong{



	color:#ff0000;



font-family: 'Montserrat', sans-serif;



	font-size:28px;



	font-weight:bold;



	}	



	.stalker h2{



	color:#535353;



font-family: 'Montserrat', sans-serif;



	font-size:14px;



	font-weight:bold;



	}



		.stalker h3{



	color:#535353;



font-family: 'Montserrat', sans-serif;



	font-size:14px;



	font-weight:300;



	}



	.stalker h3>strong{



	color:#ff0000;



font-family: 'Montserrat', sans-serif;



	font-size:17px;



	font-weight:300;



	}



.mtb10 { margin-top:10px; margin-bottom:10px;}



/*.qty{



	border:0 !important;



	    margin: 30px 0;



		







	 }*/

	 

.qty {padding: 16px 0;}

.qty .qty-wrapper { display:none !important;}





.qty h1{



	color:#535353;



	font-family: 'Montserrat', sans-serif;



	font-size:14px;



	font-weight:300;



    width: 40%;



    margin:0px auto;



    float: left;



}



	.qty h2{



    color: #fff;



    font-family: 'Montserrat', sans-serif;



    font-size: 14px;



	font-weight:500;



	text-transform:uppercase;



	font-style:italic;



    margin: 10px 0;



    background: #830c51;



    float: left;



    padding: 13px;



}



.no{



	    width: 40% !important;



    padding: 10px 0 !important;



    margin: 0 0 0 11px !important;



	text-align:center !important;



	}



.product-options-bottom { display:none;}



#product-options-wrapper { padding:0; border:0;}



.no_1{



	    width: 15%;



    padding: 15px 0;



    margin: 0 0 0 11px;



	}



	



.cart_2 a{



	   color: #373737;



        padding: 10px 20px 13px 20px;



    border: 1px solid black;



	border-radius:3px;



	    font-size: 18px;



	}	



.cart_2 a:hover{



	color: #ffffff;



	background:#830c51;



	border:#830c51;



	}	



.frnd_email{



	    margin-top: 30px;



	}	



	



	







.nav-tabs>li>a {



    padding: 11px 23px;



	display:inline-block !important;



}



.open>.dropdown-menu {



    width: 215px;



}







	/*////////////////////////large//////////////////////*/



	



	.nav-tabs>li {



    background:#eaeaea;



	margin-right: 7px;



}



	.nav-tabs>li::before{



	    content: '';



    width: 0;



    height: 0;



    border-top: 30px solid #dcdcdc;



    border-right: 30px solid transparent;



    position: absolute;



    top: 0;



    left: 0;



	}



.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {



    color: #FFFFFF;



    cursor: default;



    background-color: #830c51;



    border: 1px solid #ddd;



    border-bottom-color: transparent;



}



.nav-tabs>li.active>a::before {



  



	content: '';



    width: 0;



    height: 0;



    border-top: 30px solid #830c51;



    border-right: 30px solid transparent;



    position: absolute;



    top: 0;



    left: 0;



}



.nav-tabs>li>a {



    margin-right: 2px;



    line-height: 1.42857143;



    border: 1px solid transparent;



    border-radius: 4px 4px 0 0;



	color:#535353;



	padding: 11px 30px;



	}



.nav-tabs>li>a:hover::before{



       content: '';



    width: 0;



    height: 0;



    border-top: 30px solid #830c51;



    border-right: 30px solid transparent;



    position: absolute;



    top: 0;



    left: 0;







}



.nav-tabs>li>a:hover{



	background:#830c51;



	color:#FFFFFF;



	}



.nav-tabs>ul {



    background:none;



}



.nav-tabs>li {



    float: left;



    margin-bottom: 0px;



}



.nav-tabs {



    border-bottom: 2px solid #830c51;



}



.sample{



	border:1px solid #ebebeb;



	color:#535353;



	font-family: 'Montserrat', sans-serif;



	font-size:15px;



	line-height: 30px;



	font-weight:normal;



	 padding: 15px 15px;



	}







	.large-text{



		margin:0px 0;



	}



	.large-text p{



		background:#830c51;



		padding:10px 0;



		text-align:center;



		font-family: 'Exo 2', sans-serif;



		color:#FFFFFF;



		font-size:20px;



		font-style:italic;



		font-weight:bold;



	}



						



	



/*/////////////////////////product///////////////////////*/























	























	



@media screen and (max-width:1200px){



	



.navbar-inverse .navbar-nav>li>a {



    padding: 17px 14px;



}



.navigation {



    margin: 10px 0 0 0;



}



.btn-3 {



    margin: 15px 15px 15px 0px;



}



.pay_1{



	padding: 15px 0 0 0;



	}



	.info li a {



      font-size: 12px;



	}



	ul.top_links_1 li {



    padding: 0 5px 0 5px;



}



.detials li {



    padding: 9px 11px;



  }



	}



@media screen and (max-width:992px){



	ul.top_links_1 li a {



    font-size: 10px;



}



.newsletter {



    background: #830c51;



    text-align: center;



    margin: 0 0 10px 0;



}



.copy p {



    text-align: center;



}



.footer-paypal img{



	text-align:center;



	margin:0 auto;



}



.company {



	float:none;



    padding: 15px 0 0 0;



    text-align: center;



}



.info li a {



    font-size: 14px;



}



	



	.set{



		text-align: center;



    padding: 10px 0 0 0;



		}



		.social {



    padding: 10px 0 0 0;



    text-align: center;



}



	



	.navbar-inverse .navbar-nav>li>a {



    padding: 17.5px 12px;



    font-size: 12px;



}



	}



@media screen and (max-width:768px){



	.center-bg{



		background:none;



	}



	.detials li {



    padding: 9px 10px;



  }



	.links_1 {



    display: none;



}



	.logo {



    text-align: center;



}



.cms {



    display: none;



}



.navbar-inverse {



    border: none;



    margin: 0;



    border-radius: 0;



    background: #5f6062;



	padding: 0 7px;



}



.navbar-toggle {



    position: relative;



    float: left;



    padding: 15px 10px;



    margin-top: 8px;



    margin-right: 15px;



    margin-bottom: 8px;



    background-color: transparent;



    background-image: none;



    border: 1px solid transparent;



    border-radius: 4px;



    width: 100%;



}



.new_5{



	position: absolute;



    right: 10px;



    top: 10px;



    color: #fff;



	}



.main_seacrh {



    position: relative;



    margin-bottom: 10px;



    margin-top: 15px;



}



.navbar-inverse .navbar-nav>li>a {



    padding: 17.5px 12px;



    font-size: 15px;



    text-align: center;



	color:#FFFFFF;



}



.navbar-inverse .navbar-nav>li {



    background: none;



}



.main_cate {



    position: relative;



    background: #000000;



    max-width: 263px;



    margin: 0 auto;



	    margin-bottom: 15px;



}	



.main_cate1 {



    max-width: 263px;



    margin: 0 auto;



	    margin-bottom: 15px;



}



.copy p {



    text-align: center;



}



.company {



    float: none;



    padding: 0px 0 10px 0;



    text-align: center;



}	



	



	}	



.info{



	background:#fff;



	    padding: 0px 0;



	}



.social{



	    padding: 10px 0 0 0;



	}			



.page-title h1 {    color: #830c51;



    font-size: 40px;



	text-align:center;



    display: block;



    padding: 4px 0 4px 0px;



    -webkit-transition: all .4s;



    -o-transition: all .4s;



    transition: all .4s;



    font-weight: 800;



    font-family: 'Exo 2', sans-serif;



    font-style: italic; border:0 !important; margin-top:0 !important;}



	.a-right .newsletter { background:none !important;}
	.grid12-1, .grid12-2, .grid12-3, .grid12-4, .grid12-5, .grid12-6, .grid12-7, .grid12-8, .grid12-9, .grid12-10, .grid12-11, .grid12-12, .grid4-1, .grid4-2, .grid4-3, .grid2-1, .grid-full, .grid-col2-sidebar, .grid-col2-main { margin:0 !important;}
.slider {max-height: 524px;    overflow: hidden;    width: 100%;}
.center-area .mtb10 .products a {
    height: auto !important; 
}